/* ==========================================================================
   creaxial.net - part of strategie
   Responsive digital agency
   Handcrafted in Belgium
   ========================================================================== */

@import url("reset.css");
@import url("fonts.css");

/* ==========================================================================
	Common
   ========================================================================== */

body {
	font-size: 16px;
	color: #666;
	line-height: 1.3;
	background: #ebebeb;
	font-family: 'velux_regular';
}

.velux_lite{font-family: 'velux_lite';}
.velux_regular{font-family: 'velux_regular';}
.velux_bold{font-family: 'velux_bold';}

.text_left { text-align:left; }
.text_right { text-align: right; }
.text_center { text-align: center; }

.italic { font-style: italic; }
.ttu{ text-transform: uppercase; }

.vertical_align { 
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);	
}

.img_100 { max-width: 100%; }

.overflow_hidden { overflow: hidden; }
.overflow_visible { overflow: visible; }

.third1 { width: 33.3%; }
.third2 { width: 62%; }
.third3_full { width: 66.7%; }

.quart1 { width: 25%; }
.quart3 { width: 70%; }
.quart3_full { width: 75%; }

.half { width: 48%; }
.half_full { width: 50%; }

.left { float: left; }
.right { float: right; }

.relative { position: relative; }
.absolute { position: absolute; }

.container {
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}.container_inner {
	padding-left: 20px;
	padding-right: 20px;
	max-width: 100%;
	width: 1180px;
	margin-left: auto;
	margin-right: auto;
}	

.margin_top_10 { margin-top: 10px; }
.margin_bottom_10 { margin-bottom: 10px; }

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.view_desktop { }
.view_tablet { }
.view_mobile { }

.white{ color: #fff; }
.bg_white{ background: #fff; }
.red{ color: #ff0000; }
.bg_red{ background: #ff0000; }
.grey{ color: #737373; }
.bg_grey{ background: : #737373; }
.black{ color: #000; }
.bg_black{ background: #000; }

/* ==========================================================================
	Main layout
   ========================================================================== */

/* Header */
header{
	padding: 40px 0;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
}.logo{
	display: inline-block;
}.link_header{
	display: inline-block;
	padding: 10px 0;
	font-size: 15px;
	transition: all .3s ease;
}.link_header:first-child{
	margin-right: 40px;
}.link_header:hover, .link_header.active{
	color: #ff0000;
}


/* MAIN */
.box_shadow_all{
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1); 
}

.banner_top{
	background: url(../graphics/bannertop.jpg) no-repeat center;
	background-size: cover;
}.global_title_bloc{
	padding: 130px 0;
}h1{
	font-size: 46px;
	margin-bottom: 10px;
}.global_title_bloc p{
	font-size: 23px;
}.icon{
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height: 100%;
	background: url(../graphics/icon.png) no-repeat bottom left 50px;
	background-size: auto 75%;
}

.padding_inner{
	padding-top: 70px;
	padding-bottom: 70px;
}.padding_inner_2{
	display: block;
	margin-top: 40px;
	margin-bottom: 40px;
}h2{
	font-size: 28px;
	max-width: 640px;
	margin-bottom: 10px;
}.margin_inner{
	margin: 40px 0 60px;
}

.estimate{
	display: inline-block;
	outline: none;
	font-family: inherit;
	border: 1px solid #efefef;
	padding: 20px 30px;
	text-align: center;
	font-size: 18px;
	color: #666;
}.error .estimate, .error .estimate:focus{
	border: 1px solid #ff0000;
}.estimate:focus{
	border: 1px solid #cfcfcf;
}.mesure{
	display: inline-block;
	font-size: 18px;
	margin: 20px;
}.yesorno_btn{
	display: inline-block;
	width: 120px;
	text-align: center;
	padding: 20px;
	background: #a9cae5;
	font-size: 18px;
	margin-right: 10px;
	transition: all .2s ease;
}.yesorno_btn.active, .yesorno_btn:hover {
	background: #5f96c3;
}

.btn{
	display: inline-block;
	cursor: pointer;
	font-size: 22px;
	padding: 26px 78px 26px 45px;
	transition: all .2s ease;
	background: #ff0000 url(../graphics/arrow.png) no-repeat center right 45px;
	background-size: 8px; 
}.btn:hover{
	background-color: #c00;
}.btn.loading{
	padding: 26px 78px 26px 45px;
	background-color: #c00;
	background-image: url(../graphics/load.gif);
	background-position: center;
	background-size: 20px; 
}.btn.loading span{
	opacity: 0;
}

.answer_2{
	border-left: 4px solid #fff;
	padding-left: 6px;
}.answer_2.error{
	border-left: 4px solid #ff0000;
}

.error_form, .error_form_2{
	background: #333;
	font-size: 18px;
	padding: 20px;
	display: none;
}

.info_text{
	background: #666;
	font-size: 15px;
	padding: 30px 20px;
}.info_text p{
	width: 100%;
	max-width: 900px;
}

.pr_inner{
	padding-right: 40px;
}.info_get{
	display: block;
	margin-bottom: 2px;
	color: #333;
	line-height: 1.6;
}.info_get span{
	color: #666;
}.info_get_bloc{
	margin: 26px 0 30px;
}.info_get_bloc b{
	font-family: 'velux_bold';
}.underline{
	text-decoration: underline;
	display: block;
}.error_text{
	display: block;
	margin-top: 20px;
}

.fiche_img{
	display: inline-block;
	max-width: 100%;
	margin-bottom: 10px;
}.desk_fiche{
	padding-left: 20px;
}.desk_fiche p{
	margin: 10px 0;
}.inner_desk{
	font-size: 14px;
	line-height: 1.6;
	display: inline-block;
	margin-top: 10px;
}

.bg_lite_grey{
	background: #f5f5f5;
}

.intern_btn{
	display: inline-block;
	font-size: 22px;
	padding: 26px 78px 26px 45px;
	margin-right: 10px;
	transition: all .2s ease;
	background: #333333 url(../graphics/arrow.png) no-repeat center right 45px;
	background-size: 8px; 
}.intern_btn:hover, .intern_btn.active{
	background-color: #000;
}.mt50{
	margin-top: 50px;
}

.inline{
	display: inline-block;
}
.close{
	background: #ff0000 url(../graphics/cross.png) no-repeat center;
	background-size: 16px;
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	cursor: pointer;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
}.video{
	max-width: 100% !important;
}

.container_video{
	display: none;
}

.modal{
	display: none;
	position: fixed;
	top: 0;
    left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	overflow-y: auto; 
	z-index: 997;
}.close_modal{
	display: inline-block;
	position: fixed;
    top: 0;
    right: 20px;
	width: 16px;
	height: 16px;
	padding: 30px;
	cursor: pointer;
	background: url(../graphics/close_modal.svg) no-repeat center;
	background-size: 16px;
}.modal_inner{
	position: relative;
	text-align: right;
	margin: 20px 0 150px;
	z-index: 999;
	max-width: 100%;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
}.imprimer{
	display: block;
	position: fixed;
	text-align: center;
	width: 100%;
	cursor: pointer;
	padding: 40px 0;
	background: #ff0000;
	color: #fff;
	z-index: 1000;
	bottom: 0;
	left: 0;
	transition: all .2s ease;
}.imprimer span{
	display: inline-block;
	position: relative;
	padding: 8px 0;
}.imprimer span:after, .imprimer span:before{
	content: "";
	display: block;
	position: absolute;
	z-index: 1001;
	width: 35px;
	height: 35px;
	top: 0;
	left: -60px;
	background: url(../graphics/print.png) no-repeat center;
	background-size: 32px;
}.imprimer span:before{
	top: 2px;
	left: inherit;
	right: -40px;
	background: url(../graphics/arrow.png) no-repeat center;
	background-size: 8px;
}.imprimer:hover{
	background-color: #c00;
}

.overlay_behind{
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
	z-index: 998;
	background: rgba(0,0,0,0.7);
	position: fixed;
	top: 0;
	left: 0;
}

.fiche_print{
	display: inline-block;
	width: 100%;
	margin-top: 40px;
}

.decalage{
	margin-left: 20px;
}.todecalage {
    font-size: 18px;
    margin: 10px 0;
}

.blue{
	color: #a9cae5;
}

.h1_model{
	font-family: 'velux_regular';
	font-size: 34px;
    margin-bottom: 40px;
}

.step_2_show{display: none;}

.iconil{
	display: inline-block;
	width: auto;
	max-width: 280px;
	vertical-align: top;
	text-align: left; 
	margin-right: 40px;
	padding: 20px 0px 20px 70px;
	background: url(../graphics/iconil_1.png) no-repeat center left;
	background-size: 50px;
}.iconil_1{
	background-image: url(../graphics/iconil_1.png);
}.iconil_2{
	background-image: url(../graphics/iconil_2.png);
}.iconil_3{
	background-image: url(../graphics/iconil_3.png);
}.iconil_1b{
	background-image: url(../graphics/iconil_1b.png);
}.iconil_2b{
	background-image: url(../graphics/iconil_2b.png);
}.iconil_3b{
	background-image: url(../graphics/iconil_3b.png);
}


/* FOOTER */
footer{
	margin-bottom: 60px;
}
.footer_line{
	display: inline-block;
}.before_after_desktop, .before_after_mobile{
	display: inline-block;
	width: 100%;
}.before_after_mobile{
	display: none;
}.footer_line{
	display: inline-block;
	max-width: 100%;
}

.ba_text{
	display: inline-block;
	text-align: center;
	color: #fff;
	width: 130px;
	background: rgba(0,0,0,0.6);
	font-size: 24px;
	padding: 14px 0;
	position: absolute;
	bottom: 30px;
}.bat_left{
	left: calc(50% - 200px);
}.bat_right{
	left: calc(50% + 50px);
}

.info_get span{
	display: inline-block;
	padding-left: 20px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

/* ==========================================================================
	Media Queries
   ========================================================================== */

@media screen and (max-width: 1100px) {
	.ba_text{
		width: 100px;
		font-size: 18px;
		bottom: 20px
	}.bat_left{
		left: calc(50% - 150px);
	}.bat_right{
		left: calc(50% + 50px);
	}
}

@media screen and (max-width: 1024px) {
	.global_title_bloc {
	    padding: 90px 0 60px;
	}.third3_full, .third1{
		text-align: center;
		width: 100%;
		float: left;
	}.container_inner {
	    padding-left: 40px;
	    padding-right: 40px;
	}.icon{
		position: relative;
		width: 100%;
		height: 220px;
		background-position: center bottom;
		background-size: auto 100%;
	}h1 {
	    font-size: 36px;
	}.global_title_bloc p {
	    font-size: 21px;
	}h2 {
	    font-size: 28px;
	}.answer_1, .answer_2{
		max-width: 320px;
		text-align: center;
		margin: 40px auto 50px;
	}.estimate {
	    padding: 20px;
	    font-size: 16px;
	}.mesure {
	    font-size: 16px;
	    margin: 18px 10px;
	}.mobile_full{
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}
}

@media screen and (max-width: 900px) {
	.pr_inner{
		padding-right: 0;
		width: 100%;
		text-align: center;
	}.info_get_bloc {
	    margin: 26px 0 50px;
	}.inner_desk{
		margin-bottom: 40px;
	}.mt50 {
	    margin-top: 20px;
	}.yesorno_btn {
	    width: 100px;
	    padding: 16px;
	    font-size: 16px;
	}.intern_btn{
	    font-size: 16px;
	    padding: 20px 68px 20px 35px;
	    margin-bottom: 30px;
	    width: 100%;
	    max-width: 360px;
	    background: #333333 url(../graphics/arrow.png) no-repeat center right 37px;
	}.btn{
	    font-size: 16px;
	    padding: 20px 68px 20px 35px;
	    background: #ff0000 url(../graphics/arrow.png) no-repeat center right 45px;
	}.padding_inner {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}.imprimer {
	    padding: 20px 0;
	}
}

@media screen and (max-width: 860px) {
	.before_after_desktop{
		display: none;
	}.before_after_mobile{
		display: inline-block;
	}.bat_left{
		left: 20px;
		bottom: inherit;
		top: 20px;
	}.bat_right{
		left: 20px;
		bottom: inherit;
		top: calc(50% + 20px);
	}.imprimer {
	    padding: 10px 0;
	}.imprimer span:after{
	    width: 26px;
	    height: 26px;
	    top: 5px;
	    left: -50px;
	    background-size: 24px;
	}
}

@media screen and (max-width: 750px) {
	.step_2_show div{
	    text-align: left;
	}.step_2_show div.imprimer{
	    text-align: center;
	}.inline_mobile{
		display: block;
		margin: 10px 0;
		text-align: left;
	}
}

@media screen and (max-width: 600px) {
	.container_inner {
	    padding-left: 20px;
	    padding-right: 20px;
	}
}

@media screen and (max-width: 490px) {
	header .right{
	    width: 100%;
	    margin-top: 20px;
	    text-align: center;
	}header {
	    padding: 30px 0 10px;
	}
}
